メインコンテンツに移動する

動作環境 ぴったりサービス

ぴったりサービスをご利用いただくためのパソコン、スマートフォンの環境は、以下の「OS」、「ブラウザ」をご確認ください。

Windowsをご利用の方

OS ・Microsoft Windows 8.1
・Microsoft Windows 10(マイナポータルAPを利用する方はCreatorsUpdate以降のバージョンが必要です)
ブラウザ ・Microsoft Internet Explorer(バージョン11)
・Microsoft Edge(バージョン40以降)
・Google Chrome(バージョン61以降)

※以下のブラウザでマイナポータルAPが利用可能です。ご利用する方は、下記のブラウザロゴをクリックして下さい。

  • InternetExplorer
  • MicrosoftEdge
  • GoogleChrome
※ マイナンバーカード必須の手続を申請するためには、マイナポータルAPがインストールされている必要があります。
マイナポータルAPが利用できるかは、こちら(動作環境の確認 動作環境の確認 )からご確認ください。

Macintoshをご利用の方

OS ・macOS 10.12 Sierra
・macOS 10.13 High Sierra
・macOS 10.14 Mojave
ブラウザ ・Safari(バージョン12以降)
・Google Chrome(バージョン63以降)

※以下のブラウザでマイナポータルAPが利用可能です。ご利用する方は、下記のブラウザロゴをクリックして下さい。

  • Safari
  • GoogleChrome
※ マイナンバーカード必須の手続を申請するためには、マイナポータルAPがインストールされている必要があります。
マイナポータルAPが利用できるかは、こちら(動作環境の確認 動作環境の確認 )からご確認ください。

Androidをご利用の方

OS ・Android 6.0以降
ブラウザ ・Google Chrome(バージョン63以降)

※Google ChromeでマイナポータルAPが利用可能です。ご利用する方は、下記のリンクからダウンロードしてください。

Google play で手に入れよう

※詳細なインストール手順はこちらをご確認ください。

※ご利用のスマートフォンがマイナンバーカードに対応していない場合、リンク先で「お使いの端末はこのバージョンに対応していません。」と表示されます。マイナンバーカードに対応しているスマートフォン一覧はこちらをご確認ください。

※スマートフォン一覧に記載のある機種でも、機種やOSによってはマイナポータルAPをご利用いただけない場合があります。

※ マイナンバーカード必須の手続を申請するためには、マイナポータルAPがインストールされている必要があります。
マイナポータルAPが利用できるかは、こちら(動作環境の確認 動作環境の確認 )からご確認ください。

iOSをご利用の方

OS ・iOS(バージョン13.1以降)
ブラウザ ・Safari(バージョン13以降)

※SafariでマイナポータルAPが利用可能です。ご利用する方は、下記のリンクからダウンロードしてください。

App Store からダウンロード

※詳細なインストール手順はこちらをご確認ください。

※ご利用のスマートフォンがマイナンバーカードに対応していない場合、リンク先で「お使いの端末はこのバージョンに対応していません。」と表示されます。マイナンバーカードに対応しているスマートフォンは、iOS13.1以上をインストールしたiPhone7以降の端末となります。

※ マイナンバーカード必須の手続を申請するためには、マイナポータルAPがインストールされている必要があります。
マイナポータルAPが利用できるかは、こちら(動作環境の確認 動作環境の確認 )からご確認ください。

※ サポートが終了しているOS等を含め、上記の表で示す環境以外は推奨環境外となりますので、使用できないおそれがあります。



動作環境 就労証明書作成コーナー

就労証明書作成コーナーをご利用いただくためのパソコン端末の環境は、以下の「OS」「ブラウザ」をご確認ください。

Windowsをご利用の方

OS ・Microsoft Windows 8.1
・Microsoft Windows 10
ブラウザ ・Microsoft Internet Explorer(バージョン11)
・Microsoft Edge(バージョン40以降)
・Google Chrome(バージョン61以降)

Macintoshをご利用の方

OS ・macOS 10.12 Sierra
・macOS 10.13 High Sierra
・macOS 10.14 Mojave
ブラウザ ・Safari(バージョン12以降)
・Google Chrome(バージョン63以降)

※ サポートが終了しているOS等を含め、上記の表で示す環境以外は推奨環境外となりますので、使用できないおそれがあります。